import React from 'react';
import { pathTo } from 'app/Routes';

class Tos extends React.Component {
    render() {
        return (
            <div className="Tos row">
                <div className="column">
                    <h1>Steemit Terms of Service</h1>
                    <p className="c0">
                        <span className="c1 c2">
                            Last Updated April 28, 2016
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            Welcome to Steemit! These Terms of Service (&ldquo;
                        </span>
                        <span className="c1 c2">Terms</span>
                        <span className="c1">
                            &rdquo;) apply to your access to and use of
                            Steemit.com and any other products or services that
                            link to these Terms (&ldquo;
                        </span>
                        <span className="c1 c2">Steemit</span>
                        <span className="c1">
                            &rdquo;). Steemit is provided by Steemit, Inc.
                            (&ldquo;
                        </span>
                        <span className="c1 c2">Steemit</span>
                        <span className="c1">&rdquo;, &ldquo;</span>
                        <span className="c1 c2">we</span>
                        <span className="c1">&rdquo; or &ldquo;</span>
                        <span className="c1 c2">us</span>
                        <span className="c1">
                            &rdquo;). By accessing or using Steemit, you agree
                            to be bound by these Terms. If you do not agree to
                            these Terms, including the mandatory arbitration
                            provision and class action waiver in Section 14, do
                            not access or use Steemit. If we make changes to
                            these Terms, we will provide notice of those changes
                            by updating the &ldquo;
                        </span>
                        <span className="c1 c2">Last Updated</span>
                        <span className="c1">
                            &rdquo; date above or posting notice on Steemit.
                            Your continued use of Steemit will confirm your
                            acceptance of the changes.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">
                            You understand and agree that these Terms apply
                            solely to your access to, and use of, Steemit and
                            that, when you use other Steemit services such as
                            Steemit.com or Steemitgifts.com, the terms and
                            policies particular to those services apply.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">1. Privacy Policy</span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            Please refer to our Privacy Policy for information
                            about how we collect, use and disclose information
                            about you.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">2. Eligibility</span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            Steemit is not targeted towards, nor intended for
                            use by, anyone under the age of 13. You must be at
                            least 13 years of age to access or use Steemit. If
                            you are between 13 and 18 years of age (or the age
                            of legal majority where you reside), you may only
                            access or use Steemit under the supervision of a
                            parent or legal guardian who agrees to be bound by
                            these Terms.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">
                            3. Copyright and Limited License
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            Steemit contains data, text, photographs, images,
                            video, audio, graphics, articles, comments,
                            software, code, scripts and other content supplied
                            by us, the Steem blockchain or our licensors, which
                            we call{' '}
                        </span>
                        <span className="c1 c2">
                            &ldquo;Steemit Content.&rdquo;
                        </span>
                        <span className="c1">
                            &nbsp;Steemit Content is protected by intellectual
                            property laws, including copyright and other
                            proprietary rights of the United States and foreign
                            countries. Except as explicitly stated in these
                            Terms, Steemit does not grant any express or implied
                            rights to use Steemit Content.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            You are granted a limited, nonexclusive,
                            non-transferable, and non-sublicensable license to
                            access and use Steemit and Steemit Content for your
                            personal, non-commercial use. This license is
                            subject to these Terms and does not include any
                            right to: (a) distribute, publicly perform or
                            publicly display any Steemit Content; (b) modify or
                            otherwise make any derivative uses of Steemit or
                            Steemit Content, or any portion thereof; (c) use any
                            data mining, robots or similar data gathering or
                            extraction methods; and (d) use Steemit or Steemit
                            Content other than for their intended purposes. Any
                            use of Steemit or Steemit Content other than as
                            authorized in these Terms is strictly prohibited and
                            will terminate the license granted herein. This
                            license is revocable at any time.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">4. Adult-Oriented Content</span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            Steemit is intended for a general audience and, as a
                            result, some Steemit Content may discuss or depict
                            adult-oriented topics. We realize that this content
                            may not be appropriate or desirable for some of our
                            readers depending on their current location, age,
                            background or personal views. As a result, we mark
                            this content as Not Safe For Work (&ldquo;
                        </span>
                        <span className="c1 c2">NSFW</span>
                        <span className="c1">&rdquo;).</span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            Marking Steemit Content as NSFW does not prevent you
                            from being able to access this content but, instead,
                            helps you make informed decisions about the type of
                            content you view on Steemit. You understand and
                            agree that you access content marked as NSFW at your
                            own risk.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">5. Trademarks</span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            &ldquo;Steem,&rdquo; &ldquo; Steemit,&rdquo; the
                            Steemit logo and any other product or service names,
                            logos or slogans that may appear on Steemit are
                            trademarks of Steemit and may not be copied,
                            imitated or used, in whole or in part, without our
                            prior written permission. You may not use any
                            metatags or other &ldquo; hidden text&rdquo;
                            utilizing &ldquo;Steemit&rdquo; or any other name,
                            trademark or product or service name of Steemit
                            without our prior written permission. In addition,
                            the look and feel of Steemit, including, without
                            limitation, all page headers, custom graphics,
                            button icons and scripts, constitute the service
                            mark, trademark or trade dress of Steemit and may
                            not be copied, imitated or used, in whole or in
                            part, without our prior written permission. All
                            other trademarks, registered trademarks, product
                            names and company names or logos mentioned or used
                            on Steemit are the property of their respective
                            owners and may not be copied, imitated or used, in
                            whole or in part, without the permission of the
                            applicable trademark holder. Reference to any
                            products, services, processes or other information
                            by name, trademark, manufacturer, supplier or
                            otherwise does not constitute or imply endorsement,
                            sponsorship or recommendation by
                            Steemit.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">
                            6. Assumption of Risk, Limitations on Liability
                            &amp; Indemnity
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            6.1. &nbsp; You accept and acknowledge that there
                            are risks associated with utilizing an Internet-
                            based STEEM account service including, but not
                            limited to, the risk of failure of hardware,
                            software and Internet connections, the risk of
                            malicious software introduction, and the risk that
                            third parties may obtain unauthorized access to
                            information stored within your Account, including,
                            but not limited to your Private Key (as defined
                            below at 10.2.). You accept and acknowledge that
                            Steemit will not be responsible for any
                            communication failures, disruptions, errors,
                            distortions or delays you may experience when using
                            the Services, however
                            caused.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            6.2. &nbsp;We will use reasonable endeavours to
                            verify the accuracy of any information on the
                            Service but we make no representation or warranty of
                            any kind, express or implied, statutory or
                            otherwise, regarding the contents of the Service,
                            information and functions made accessible through
                            the Service, any hyperlinks to third party websites,
                            nor for any breach of security associated with the
                            transmission of information through the Service or
                            any website linked to by the
                            Service.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            6.3. &nbsp;We will not be responsible or liable to
                            you for any loss and take no responsibility for and
                            will not be liable to you for any use of our
                            Services, including but not limited to any losses,
                            damages or claims arising from: (a) User error such
                            as forgotten passwords, incorrectly constructed
                            transactions, or mistyped STEEM addresses; (b)
                            Server failure or data loss; (c) Corrupted Account
                            files; (d) Unauthorized access to applications; (e)
                            Any unauthorized third party activities, including
                            without limitation the use of viruses, phishing,
                            bruteforcing or other means of attack against the
                            Service or
                            Services.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            6.4. &nbsp;We make no warranty that the Service or
                            the server that makes it available, are free of
                            viruses or errors, that its content is accurate,
                            that it will be uninterrupted, or that defects will
                            be corrected. We will not be responsible or liable
                            to you for any loss of any kind, from action taken,
                            or taken in reliance on material, or information,
                            contained on the
                            Service.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            6.5. &nbsp;Subject to 7.1 below, any and all
                            indemnities, warranties, terms and conditions
                            (whether express or implied) are hereby excluded to
                            the fullest extent permitted under Luxembourg law.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            6.6. &nbsp;We will not be liable, in contract, or
                            tort (including, without limitation, negligence),
                            other than where we have been fraudulent or made
                            negligent misrepresentations.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            6.7. &nbsp;Nothing in these Terms excludes or limits
                            liability for death or personal injury caused by
                            negligence, fraudulent misrepresentation, or any
                            other liability which may not otherwise be limited
                            or excluded under United States law.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">
                            7. Agreement to Hold Steemit Harmless
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            7.1. &nbsp;You agree to hold harmless Steemit (and
                            each of our officers, directors, members, employees,
                            agents and affiliates) from any claim, demand,
                            action, damage, loss, cost or expense, including
                            without limitation reasonable legal fees, arising
                            out or relating
                            to:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            7.1.1. &nbsp;Your use of, or conduct in connection
                            with, our Services;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            7.1.2. &nbsp;Any feedback or submissions you provide
                            (see 19 below);
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            7.1.3. &nbsp; Your violation of these Terms; or
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            7.1.4. &nbsp;Violation of any rights of any other
                            person or entity.
                        </span>
                    </p>
                    <p className="c0 c5">
                        <span className="c1">
                            7.2. &nbsp;If you are obligated to indemnify us, we
                            will have the right, in our sole discretion, to
                            control any action or proceeding (at our expense)
                            and determine whether we wish to settle
                            it.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">
                            8. No Liability For Third Party Services And Content
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            8.1. In using our Services, you may view content or
                            utilize services provided by third parties,
                            including links to web pages and services of such
                            parties (&ldquo; Third Party Content&rdquo;). We do
                            not control, endorse or adopt any Third-Party
                            Content and will have no responsibility for Third
                            Party Content including, without limitation,
                            material that may be misleading, incomplete,
                            erroneous, offensive, indecent or otherwise
                            objectionable in your jurisdiction. In addition,
                            your dealings or correspondence with such third
                            parties are solely between you and the third
                            parties. We are not responsible or liable for any
                            loss or damage of any sort incurred as a result of
                            any such dealings and you understand that your use
                            of Third Party Content, and your interactions with
                            third parties, is at your own
                            risk.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">
                            9. Account
                            Registration&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            9.1. &nbsp;You need not use a Steemit Account. If
                            you wish to use an Account, you must create an
                            Account with Steemit to access the Services (&ldquo;
                            Account&rdquo;). When you create an Account, you are
                            strongly advised to take the following precautions,
                            as failure to do so may result in loss of access to,
                            and/or control over, your Wallet: (a) Create a
                            strong password that you do not use for any other
                            website or online service; (b) Provide accurate and
                            truthful information; (c) Maintain and promptly
                            update your Account information; (d) maintain the
                            security of your Account by protecting your Account
                            password and access to your computer and your
                            Account; (e) Promptly notify us if you discover or
                            otherwise suspect any security breaches related to
                            your
                            Account.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            9.2. &nbsp;You hereby accept and acknowledge that
                            you take responsibility for all activities that
                            occur under your Account and accept all risks of any
                            authorized or unauthorized access to your Account,
                            to the maximum extent permitted by
                            law.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">
                            10. The Steemit
                            Services&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            10.1. &nbsp;As described in more detail below, the
                            Services, among other things, provide in-browser (or
                            otherwise local) software that (a) generates and
                            stores STEEM ACCOUNT Addresses and encrypted Private
                            Keys (defined below), and (b) Facilitates the
                            submission of STEEM transaction data to the Steem
                            network without requiring you to access the STEEM
                            command line
                            interface.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            10.2. &nbsp;Account Names and Private Keys. When you
                            create an Account, the Services generate and store a
                            cryptographic private and public key pair that you
                            may use to send and receive STEEM and Steem Dollars
                            via the Steem network.. The Private Key uniquely
                            matches the Account Name and must be used in
                            connection with the Account Name to authorize the
                            transfer of STEEM and Steem Dollars from that
                            Account. You are solely responsible for maintaining
                            the security of your Private Key and any password
                            phrase associated with your wallet. You must keep
                            your Account, password phrase and Private Key access
                            information secure. Failure to do so may result in
                            the loss of control of Steem, Steem Power and Steem
                            Dollars associated with the Wallet.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            10.3. &nbsp;No Password Retrieval. Steemit does not
                            receive or store your Account password, nor the
                            unencrypted keys and addresses. Therefore, we cannot
                            assist you with Account password retrieval. Our
                            Services provide you with tools to help you remember
                            or recover your password, including by allowing you
                            to set password hints, but the Services cannot
                            generate a new password for your Account. You are
                            solely responsible for remembering your Account
                            password. If you have not safely stored a backup of
                            any Account Names and password pairs maintained in
                            your Account, you accept and acknowledge that any
                            STEEM, Steem Dollars and Steem Power you have
                            associated with such Account will become
                            inaccessible if you do not have your Account
                            password.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            10.4. &nbsp;Transactions. In order to be completed,
                            all proposed Steem transactions must be confirmed
                            and recorded in the Steem public ledger via the
                            Steem distributed consensus network (a peer-to-peer
                            economic network that operates on a cryptographic
                            protocol), which is not owned, controlled or
                            operated by Steemit. The Steem Network is operated
                            by a decentralized network of independent third
                            parties. Blockchain has no control over the Steem
                            network and therefore cannot and does not ensure
                            that any transaction details you submit via the
                            Services will be confirmed via the Steem network.
                            You acknowledge and agree that the transaction
                            details you submit via the Services may not be
                            completed, or may be substantially delayed, by the
                            Steem network. You may use the Services to submit
                            these details to the
                            network.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            10.5. &nbsp;No Storage or Transmission of STEEM,
                            Steem Dollars or Steem Power. Steem, in any of its
                            forms (STEEM, Steem Dollars and Steem Power) is an
                            intangible, digital asset. They exist only by virtue
                            of the ownership record maintained in the Steem
                            network. The Service does not store, send or receive
                            Steem. Any transfer of title that might occur in any
                            STEEM, Steem Dollars or Steem Power occurs on the
                            decentralized ledger within the Steem network and
                            not within the Services. We do not guarantee that
                            the Service can effect the transfer of title or
                            right in any Steem, Steem Dollars or Steem Power.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            10.6. &nbsp;Relationship. Nothing in these Terms is
                            intended to nor shall create any partnership, joint
                            venture, agency, consultancy or trusteeship, you and
                            Steemit being with respect to one another
                            independent contractors.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            10.7. &nbsp;Accuracy of Information. You represent
                            and warrant that any information you provide via the
                            Services is accurate and complete. You accept and
                            acknowledge that Steemit is not responsible for any
                            errors or omissions that you make in connection with
                            any Steem transaction initiated via the Services,
                            for instance, if you mistype an Account Name or
                            otherwise provide incorrect information. We strongly
                            encourage you to review your transaction details
                            carefully before completing them via the Services.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            10.8. &nbsp;No Cancellations or Modifications. Once
                            transaction details have been submitted to the Steem
                            network via the Services, The Services cannot assist
                            you to cancel or otherwise modify your transaction
                            details. Steemit has no control over the Steem
                            Network and does not have the ability to facilitate
                            any cancellation or modification requests.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            10.9. &nbsp;Taxes. It is your responsibility to
                            determine what, if any, taxes apply to the
                            transactions you for which you have submitted
                            transaction details via the Services, and it is your
                            responsibility to report and remit the correct tax
                            to the appropriate tax authority. You agree that
                            Steemit is not responsible for determining whether
                            taxes apply to your Steem transactions or for
                            collecting, reporting, withholding or remitting any
                            taxes arising from any Steem
                            transactions.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">
                            11. Fees for Using the Steemit Services
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            11.1. Company Fees Creating an Account. Steemit does
                            not currently charge fees for any Services, however
                            we reserve the right to do so in future, and in such
                            case any applicable fees will be displayed prior to
                            you using any Service to which a fee applies.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">
                            12. No Right To Cancel And/Or Reverse Steem
                            Transactions
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            14.1. If you use a Service to which Steem, Steem
                            Dollars or Steem Power is transacted, you will not
                            be able to change your mind once you have confirmed
                            that you wish to proceed with the Service or
                            transaction.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">
                            15. Discontinuation of
                            Services&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            15.1. &nbsp;We may, in our sole discretion and
                            without cost to you, with or without prior notice
                            and at any time, modify or discontinue, temporarily
                            or permanently, any portion of our Services. You are
                            solely responsible for storing, outside of the
                            Services, a backup of any Account and Private Key
                            pair that you maintain in your
                            Wallet.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            15.2. &nbsp;If you do not maintain a backup of your
                            Account data outside of the Services, you will be
                            may not be able to access Steem, Steem Dollars and
                            Steem Power associated with any Account Name
                            maintained in your Account in the event that we
                            discontinue or deprecate the Services.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">
                            16. Suspension or Termination of Service.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            16.1. We may suspend or terminate your access to the
                            Services in our sole discretion, immediately and
                            without prior notice, and delete or deactivate your
                            Account and all related information and files in
                            such without cost to you, including, for instance,
                            in the event that you breach any term of these
                            Terms. In the event of termination, your access to
                            funds will depend on your access to your backup of
                            your Account data including your Account Name and
                            Private Keys.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">17. User Conduct</span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            17.1. When accessing or using the Services, you
                            agree that you will not commit any unlawful act, and
                            that you are solely responsible for your conduct
                            while using our Services. Without limiting the
                            generality of the foregoing, you agree that you will
                            not:
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            17.1.1. Use our Services in any manner that could
                            interfere with, disrupt, negatively affect or
                            inhibit other users from fully enjoying our
                            Services, or that could damage, disable, overburden
                            or impair the functioning of our Services in any
                            manner;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            17.1.2. &nbsp;Use our Services to pay for, support
                            or otherwise engage in any illegal activities,
                            including, but not limited to illegal gambling,
                            fraud, money- laundering, or terrorist activities.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            17.1.3. &nbsp;Use any robot, spider, crawler,
                            scraper or other automated means or interface not
                            provided by us to access our Services or to extract
                            data;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            17.1.4. &nbsp;Use or attempt to use another
                            user&rsquo;s Wallet without authorization;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            17.1.5. &nbsp;Attempt to circumvent any content
                            filtering techniques we employ, or attempt to access
                            any service or area of our Services that you are not
                            authorized to access;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            17.1.6. &nbsp; Introduce to the Services any virus,
                            Trojan, worms, logic bombs or other harmful
                            material;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            17.1.7. &nbsp; Develop any third-party applications
                            that interact with our Services without our prior
                            written
                            consent;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            17.1.8. &nbsp; Provide false, inaccurate, or
                            misleading information;
                            or&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            17.1.9. &nbsp;Encourage or induce any third party to
                            engage in any of the activities prohibited under
                            this Section.
                            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        </span>
                    </p>
                    <p className="c6">
                        <span className="c1">
                            17.1.10. &nbsp;Reverse engineer any aspect of
                            Steemit or do anything that might discover source
                            code or bypass or circumvent measures employed to
                            prevent or limit access to any Steemit Content, area
                            or code of Steemit.
                        </span>
                    </p>
                    <p className="c6 c9">
                        <span className="c1" />
                    </p>
                    <p className="c0">
                        <span className="c1 h">
                            18. Third-Party Content and Sites
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            Steemit may include links and other content owned or
                            operated by third parties, including advertisements
                            and social &ldquo; widgets&rdquo; (we call these
                            &ldquo;
                        </span>
                        <span className="c1 c2">Third-Party Content</span>
                        <span className="c1">
                            &ldquo;). You agree that Steemit is not responsible
                            or liable for Third-Party Content and that you
                            access and use Third-Party Content at your own risk.
                            Your interactions with Third-Party Content are
                            solely between you and the third party providing the
                            content. When you leave Steemit, you should
                            understand that these Terms no longer govern and
                            that the terms and policies of those third-party
                            sites or services will then apply.
                        </span>
                    </p>
                    <p className="c6 c9">
                        <span className="c1" />
                    </p>
                    <p className="c0">
                        <span className="c1 h">19. Feedback</span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            You may submit questions, comments, feedback,
                            suggestions, and other information regarding Steemit
                            (we call this &ldquo;
                        </span>
                        <span className="c1 c2">Feedback</span>
                        <span className="c1">
                            &ldquo;). You acknowledge and agree that Feedback is
                            non-confidential and will become the sole property
                            of Steemit. Steemit shall own exclusive rights,
                            including, without limitation, all intellectual
                            property rights, in and to such Feedback and is
                            entitled to the unrestricted use and dissemination
                            of this Feedback for any purpose, without
                            acknowledgment or compensation to you. You agree to
                            execute any documentation required by Steemit to
                            confirm such assignment to Steemit.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">20. Copyright Complaints</span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            Steemit respects the intellectual property of others
                            by not reading infringed content from the Steem
                            blockchain. If you believe that your work has been
                            copied in a way that constitutes copyright
                            infringement, you may notify Steemit&rsquo; s
                            Designated Agent by contacting:
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">contact@steemit.com</span>
                    </p>
                    <p className="c0">
                        <span className="c1">Please see </span>
                        <span className="c4">
                            <a
                                className="c3"
                                href="https://www.google.com/url?q=http://www.copyright.gov/title17/92chap5.html%23512&amp;sa=D&amp;ust=1461884744550000&amp;usg=AFQjCNE4ly_OjjjUlafeWFDM_cOnARywLA"
                            >
                                17 U.S.C. &sect;512(c)(3)
                            </a>
                        </span>
                        <span className="c1">
                            &nbsp;for the requirements of a proper notification.
                            You should note that if you knowingly misrepresent
                            in your notification that the material or activity
                            is infringing, you may be liable for any damages,
                            including costs and attorneys&rsquo; fees, incurred
                            by Steemit or the alleged infringer, as the result
                            of Steemit&rsquo;s relying upon such
                            misrepresentation in removing or disabling access to
                            the material or activity claimed to be infringing.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">21. Disclaimers</span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            TO THE FULLEST EXTENT PERMITTED BY APPLICABLE LAW,
                            STEEMIT AND THE STEEMIT CONTENT ARE PROVIDED ON AN
                            &ldquo; AS IS&rdquo; AND &ldquo;AS AVAILABLE&rdquo;
                            BASIS, WITHOUT WARRANTIES OF ANY KIND, EITHER
                            EXPRESS OR IMPLIED, INCLUDING, WITHOUT LIMITATION,
                            IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A
                            PARTICULAR PURPOSE, TITLE AND NON-INFRINGEMENT AND
                            ANY WARRANTIES IMPLIED BY ANY COURSE OF PERFORMANCE
                            OR USAGE OF TRADE. STEEMIT DOES NOT REPRESENT OR
                            WARRANT THAT STEEMIT AND THE STEEMIT CONTENT: (A)
                            WILL BE SECURE OR AVAILABLE AT ANY PARTICULAR TIME
                            OR LOCATION; (B) ARE ACCURATE, COMPLETE, RELIABLE,
                            CURRENT OR ERROR-FREE OR THAT ANY DEFECTS OR ERRORS
                            WILL BE CORRECTED; AND (C) ARE FREE OF VIRUSES OR
                            OTHER HARMFUL COMPONENTS. YOUR USE OF STEEMIT AND
                            THE STEEMIT CONTENT IS SOLELY AT YOUR OWN RISK. SOME
                            JURISDICTIONS DO NOT ALLOW THE DISCLAIMER OF IMPLIED
                            TERMS IN CONTRACTS WITH CONSUMERS, SO SOME OR ALL OF
                            THE DISCLAIMERS IN THIS SECTION MAY NOT APPLY TO
                            YOU.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">
                            22. Limitation of Liability
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            TO THE FULLEST EXTENT PERMITTED BY APPLICABLE LAW,
                            IN NO EVENT SHALL STEEMIT OR THE STEEMIT PARTIES BE
                            LIABLE FOR ANY SPECIAL, INDIRECT, INCIDENTAL,
                            CONSEQUENTIAL, EXEMPLARY OR PUNITIVE DAMAGES, OR ANY
                            OTHER DAMAGES OF ANY KIND, INCLUDING, BUT NOT
                            LIMITED TO, LOSS OF USE, LOSS OF PROFITS OR LOSS OF
                            DATA, WHETHER IN AN ACTION IN CONTRACT, TORT
                            (INCLUDING, BUT NOT LIMITED TO, NEGLIGENCE) OR
                            OTHERWISE, ARISING OUT OF, OR IN ANY WAY CONNECTED
                            WITH, THE USE OF, OR INABILITY TO USE, STEEMIT OR
                            THE STEEMIT CONTENT. TO THE FULLEST EXTENT PERMITTED
                            BY APPLICABLE LAW, IN NO EVENT SHALL THE AGGREGATE
                            LIABILITY OF STEEMIT OR THE STEEMIT PARTIES, WHETHER
                            IN CONTRACT, WARRANTY, TORT (INCLUDING NEGLIGENCE,
                            WHETHER ACTIVE, PASSIVE OR IMPUTED), PRODUCT
                            LIABILITY, STRICT LIABILITY OR OTHER THEORY, ARISING
                            OUT OF OR RELATING TO: (A) THE USE OF OR INABILITY
                            TO USE STEEMIT OR THE STEEMIT CONTENT; OR (B) THESE
                            TERMS EXCEED ANY COMPENSATION YOU PAY, IF ANY, TO
                            STEEMIT FOR ACCESS TO OR USE OF STEEMIT.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR
                            LIMITATION OF CERTAIN DAMAGES, SO SOME OR ALL OF THE
                            EXCLUSIONS AND LIMITATIONS IN THIS SECTION MAY NOT
                            APPLY TO YOU.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">
                            23. Modifications to Steemit
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            Steemit reserves the right to modify or discontinue,
                            temporarily or permanently, Steemit, or any features
                            or portions of Steemit, without prior notice. You
                            agree that Steemit will not be liable for any
                            modification, suspension or discontinuance of
                            Steemit, or any part of Steemit.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">24. Arbitration</span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            PLEASE READ THE FOLLOWING SECTION CAREFULLY BECAUSE
                            IT REQUIRES YOU TO ARBITRATE CERTAIN DISPUTES WITH
                            STEEMIT AND LIMITS THE MANNER IN WHICH YOU CAN SEEK
                            RELIEF FROM STEEMIT.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">24.1. Binding Arbitration</span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            Except for disputes in which either party seeks to
                            bring an individual action in small claims court or
                            seeks injunctive or other equitable relief for the
                            alleged unlawful use of copyrights, trademarks,
                            trade names, logos, trade secrets or patents, you
                            and Steemit: (a) waive your right to have any and
                            all disputes or Claims arising from these Terms or
                            Steemit (collectively, &ldquo;
                        </span>
                        <span className="c1 c2">Disputes</span>
                        <span className="c1">
                            &ldquo;) resolved in a court; and (b) waive your
                            right to a jury trial. Instead, you and Steemit will
                            arbitrate Disputes through binding arbitration
                            (which is the referral of a Dispute to one or more
                            persons charged with reviewing the Dispute and
                            making a final and binding determination to resolve
                            it, instead of having the Dispute decided by a judge
                            or jury in court).
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            24.2. No Class Arbitrations, Class Actions or
                            Representative Actions
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            YOU AND STEEMIT AGREE THAT ANY DISPUTE IS PERSONAL
                            TO YOU AND STEEMIT AND THAT ANY SUCH DISPUTE WILL BE
                            RESOLVED SOLELY THROUGH INDIVIDUAL ARBITRATION AND
                            WILL NOT BE BROUGHT AS A CLASS ARBITRATION, CLASS
                            ACTION OR ANY OTHER TYPE OF REPRESENTATIVE
                            PROCEEDING. NEITHER PARTY AGREES TO CLASS
                            ARBITRATION OR TO AN ARBITRATION IN WHICH AN
                            INDIVIDUAL ATTEMPTS TO RESOLVE A DISPUTE AS A
                            REPRESENTATIVE OF ANOTHER INDIVIDUAL OR GROUP OF
                            INDIVIDUALS. FURTHER, YOU AND STEEMIT AGREE THAT A
                            DISPUTE CANNOT BE BROUGHT AS A CLASS, OR OTHER TYPE
                            OF REPRESENTATIVE ACTION, WHETHER WITHIN OR OUTSIDE
                            OF ARBITRATION, OR ON BEHALF OF ANY OTHER INDIVIDUAL
                            OR GROUP OF INDIVIDUALS.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            24.3. Federal Arbitration Act{' '}
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            You and Steemit agree that these Terms affect
                            interstate commerce and that the enforceability of
                            this Section 14 shall be governed by, construed and
                            enforced, both substantively and procedurally, by
                            the Federal Arbitration Act, 9 U.S.C. &sect; 1 et
                            seq. (the &ldquo;FAA&rdquo;) to the maximum extent
                            permitted by applicable law.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">24.4. Process</span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            You and Steemit agree that you will notify each
                            other in writing of any Dispute within thirty (30)
                            days of when it arises so that the parties can
                            attempt, in good faith, to resolve the Dispute
                            informally. Notice to Steemit shall be provided by
                            filling out the form available at
                            https://steemit.com/contact/ or sending an email to{' '}
                        </span>
                        <span className="c4">contact@Steemit.com</span>
                        <span className="c1">
                            . Your notice must include: (1) your name, postal
                            address and email address; (2) a description of the
                            nature or basis of the Dispute; and (3) the specific
                            relief that you are seeking. If you and Steemit
                            cannot agree how to resolve the Dispute within
                            thirty (30) days of Steemit receiving the notice,
                            either you or Steemit may, as appropriate pursuant
                            to this Section 14, commence an arbitration
                            proceeding or file a claim in court. You and Steemit
                            agree that any arbitration or claim must be
                            commenced or filed within one (1) year after the
                            Dispute arose; otherwise, you and Steemit agree that
                            the claim is permanently barred (which means that
                            you will no longer have the right to assert a claim
                            regarding the Dispute). You and Steemit agree that:
                            (a) any arbitration will occur in San Francisco
                            County, California; (b) arbitration will be
                            conducted confidentially by a single arbitrator in
                            accordance with the rules of JAMS; and (c) the state
                            or federal courts in California will have exclusive
                            jurisdiction over the enforcement of an arbitration
                            award and over any Dispute between the parties that
                            is not subject to arbitration. You may also litigate
                            a Dispute in small claims court located in the
                            county where you reside if the Dispute meets the
                            requirements to be heard in small claims court.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            24.5. Authority of Arbitrator
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            As limited by the FAA, these Terms and applicable
                            JAMS rules, the arbitrator will have: (a) the
                            exclusive authority and jurisdiction to make all
                            procedural and substantive decisions regarding a
                            Dispute; and (b) the authority to grant any remedy
                            that would otherwise be available in court. The
                            arbitrator may only conduct an individual
                            arbitration and may not consolidate more than one
                            individual&rsquo; s claims, preside over any type of
                            class or representative proceeding or preside over
                            any proceeding involving more than one individual.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">24.6. Rules of JAMS</span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            The rules of, and additional information about, JAMS
                            are available on the JAMS website at{' '}
                        </span>
                        <span className="c4">
                            <a
                                className="c3"
                                href="https://www.google.com/url?q=http://www.jamsadr.com/&amp;sa=D&amp;ust=1461884744556000&amp;usg=AFQjCNGyIPoxCZmvcVtmcAa4IxnRo2Rb4Q"
                            >
                                http://www.jamsadr.com/
                            </a>
                        </span>
                        <span className="c1">
                            , as may be updated from time to time. By agreeing
                            to be bound by these Terms, you either: (a)
                            acknowledge and agree that you have read and
                            understand the rules of JAMS; or (b) waive your
                            opportunity to read the rules of JAMS and any claim
                            that the rules of JAMS are unfair or should not
                            apply for any reason.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">24.7. Severability</span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            If any term, clause or provision of this Section 14
                            is held invalid or unenforceable, it will be so held
                            to the minimum extent required by law and all other
                            terms, clauses or provisions will remain valid and
                            enforceable. Further, the waivers set forth in
                            Section 24.2 are severable from the other provisions
                            of these Terms and will remain valid and
                            enforceable, except as prohibited by applicable law.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">
                            25. Applicable Law and Venue
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            These Terms and your access to and use of Steemit
                            and the Steemit Content will be governed by, and
                            construed in accordance with, the laws of
                            California, without resort to its conflict of law
                            provisions. To the extent the arbitration provision
                            in Section 14 does not apply and the Dispute cannot
                            be heard in small claims court, you agree that any
                            action at law or in equity arising out of, or
                            relating to, these Terms shall be filed only in the
                            state and federal courts located in San Francisco
                            County, California and you hereby irrevocably and
                            unconditionally consent and submit to the exclusive
                            jurisdiction of such courts over any suit, action or
                            proceeding arising out of these Terms.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">26. Termination</span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            Steemit reserves the right, without notice and in
                            our sole discretion, to terminate your license to
                            access and use Steemit and to block or prevent your
                            future access to, and use of, Steemit.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">27. Severability</span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            If any term, clause or provision of these Terms is
                            deemed to be unlawful, void or for any reason
                            unenforceable, then that term, clause or provision
                            shall be deemed severable from these Terms and shall
                            not affect the validity and enforceability of any
                            remaining provisions.
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1 h">
                            28. Questions &amp; Contact Information
                        </span>
                    </p>
                    <p className="c0">
                        <span className="c1">
                            Questions or comments about Steemit may be directed
                            to{' '}
                            <a href="mailto:contact@steemit.com">
                                contact@steemit.com
                            </a>
                        </span>
                    </p>
                    <p className="c6 c9" />
                </div>
            </div>
        );
    }
}

module.exports = {
    path: pathTo.tos(),
    component: Tos,
};
